Subject: Re: NATIVE ARABIC EXPERT – INTERNATIONAL BPO candidate - Shahnawaz applied on Indeed
From: HR Livesalesman <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Thu, 26 Sep 2019 22:08:55 -0700 (MST)

Hi, 

This applicant was contacted yesterday. He would be completing the test today. 

Regards, 
Ayushi Verma 
Cherry E Commerce Services Pvt. Ltd. 
Noida, India 
+911204332621 Ex.12 
+917042335393 

From: "Deeksha Dadu" <[email-masked]> 
To: "HR Livesalesman" <[email-masked]> 
Sent: Thursday, 26 September, 2019 22:15:35 
Subject: Fwd: NATIVE ARABIC EXPERT – INTERNATIONAL BPO candidate - Shahnawaz applied on Indeed 

Contact him 

Sent from my iPhone 

Begin forwarded message: 

From: Shahnawaz < [ mailto:[email-masked] | [email-masked] ] > 
Date: 26 September 2019 at 20:49:50 GMT+5:30 
To: LiveSalesman < [ mailto:[email-masked] | [email-masked] ] >, [ mailto:[email-masked] | [email-masked] ] , LiveSalesman < [ mailto:[email-masked] | [email-masked] ] > 
Subject: NATIVE ARABIC EXPERT – INTERNATIONAL BPO candidate - Shahnawaz applied on Indeed 

BQ_BEGIN

	
	[ http://www.indeed.com/?isid=application-email&hl=en&co=IN ] 

	
	Shahnawaz applied for your NATIVE ARABIC EXPERT – INTERNATIONAL BPO job in Noida, Uttar Pradesh 

	

Act fast. Candidates are most responsive within 3 days of their application 

	
[ mailto:[email-masked]?subject=Application%20for%20NATIVE%20ARABIC%20EXPERT%20%E2%80%93%20INTERNATIONAL%20BPO%20with%20LiveSalesman&body=Hi%20Shahnawaz%20%2C | Reply
 now ] 

[ https://employers.indeed.com/m#candidates/view?id=3ced2fa7b13b&action=interview&ikw=interviewlink&source=application-email-schedule | Set
 up Interview ] 

[ https://employers.indeed.com/l/c?refUid=1dln2gbub3a8s800&token=candidates%2Fview%3Fid%3D3ced2fa7b13b&ctx=email-application&lid=manage-on-indeed | View
 Candidate ] - [ https://employers.indeed.com/l/c/candidates/sentiment?refUid=1dln2gbub3a8s800&id=AAAAARBhPcf0p%2F4kVGBSF203jqXOzRx7pgCcLJCBaOQSl1%2B3sT5xilghu3Hx4z92dN3o8XoEOLAws2GUQcOFhQwHPYF8EYZ36RdJbKE5lelEiPD6GMRA3YhV3R%2BzcVIcRJz3nmQ4fKOJdmK8%2BBRl9ZKshSetyiMIZ2gso2qt6UsAEydJ4rU%3D&token=https%3A%2F%2Femployers.indeed.com%2Fl%2Fc%2Fcandidates%2Fsentiment%3FrefUid%3D1dln2gbub3a8s800%26id%3DAAAAARBhPcf0p%252F4kVGBSF203jqXOzRx7pgCcLJCBaOQSl1%252B3sT5xilghu3Hx4z92dN3o8XoEOLAws2GUQcOFhQwHPYF8EYZ36RdJbKE5lelEiPD6GMRA3YhV3R%252BzcVIcRJz3nmQ4fKOJdmK8%252BBRl9ZKshSetyiMIZ2gso2qt6UsAEydJ4rU%253D%26token%3Dhttps%253A%252F%252Femployers.indeed.com%252Fl%252Fc%252Fcandidates%252Fsentiment%253FrefUid%253D1dln2gbub3a8s800%2526id%253DAAAAAVGabtNk4seTQhhLoQE0vFzkTQKnFbm2Hw0AZS17qBmfQ%25252B5mt0QYGZJQrwDHpHAOXE5MWZkXiuwaP9%25252FUU%25252Fz6uigwcdimL0hYP%25252BKtqoxbs5Db5r7F0vEaRU0emV8xZQ%25252FjBFAnkbQUoxljpheNfhr4i1xGJKEwmo9rw34On3eIdLo%25253D%2526token%253Dhttps%25253A%25252F%25252Femployers.indeed.com%25252Fl%25252Fc%25252Fcandidates%25252Fsentiment%25253FrefUid%25253D1dln2gbub3a8s800%252526id%25253DAAAAAV0LaU6ptGCuhkDXwxdq0GNhBzUHOMsIJAdZrbVbmzJgaKWcWNAafnJxeoVahUqXf3ahjR%2525252FxhLJkTEokGHeg4Bt2V8WCybyYFfCYqOgJOYWqQ9z78RUit1Z4YphZDlIqOvowR8hPMe3hqi6sebvgw9Zc1kViT%2525252Fu5QScQ074RSAmJbg0%2525253D | Reject
 candidate ] 

		You can also respond to this candidate by replying directly to this email. 
	Send a Quick Reply 
	You will have a chance to edit your message before sending. 

	
[ mailto:[email-masked]?subject=Response%20to%20your%20application%20for%20NATIVE%20ARABIC%20EXPERT%20%E2%80%93%20INTERNATIONAL%20BPO%20role%20-%20Noida%2C%20Uttar%20Pradesh&body=Hi%2C%0D%0AAre%20you%20still%20interested%20in%20this%20position%3A%20http%3A%2F%2Fwww.indeed.co.in%2Fjob%2Fnative-arabic-expert-international-bpo-cab50933febbee2a%3F%0D%0AI%20reviewed%20your%20application%20and%20would%20like%20to%20discuss%20next%20steps.%0D%0AThank%20you. | 

Still interested?

 ] 

	
[ mailto:[email-masked]?subject=Response%20to%20your%20application%20for%20NATIVE%20ARABIC%20EXPERT%20%E2%80%93%20INTERNATIONAL%20BPO%20role%20-%20Noida%2C%20Uttar%20Pradesh&body=Hi%2C%0D%0ADoes%20the%20commute%20work%20for%20you%20for%20this%20position%3A%20http%3A%2F%2Fwww.indeed.co.in%2Fjob%2Fnative-arabic-expert-international-bpo-cab50933febbee2a%3F%0D%0AThank%20you. | 

Does the commute work for you?

 ] 

	
[ mailto:[email-masked]?subject=Response%20to%20your%20application%20for%20NATIVE%20ARABIC%20EXPERT%20%E2%80%93%20INTERNATIONAL%20BPO%20role%20-%20Noida%2C%20Uttar%20Pradesh&body=Hi%2C%0D%0AI%20reviewed%20your%20application%20for%20this%20position%20%28http%3A%2F%2Fwww.indeed.co.in%2Fjob%2Fnative-arabic-expert-international-bpo-cab50933febbee2a%29%20and%20would%20love%20to%20talk%20to%20you.%20%20When%20is%20a%20good%20time%20to%20call%20you%3F%0D%0AThank%20you. | 

I'd love to chat, when can I call you?

 ] 

	
	
	Candidate Overview 	
[ https://employers.indeed.com/c/candidates/resume?refUid=1dln2gbub3a8s800&id=AAAAAaTBEouroS813ETWkhAX2bRU7r9w7KKvWRQO6u8vjCeZsemDvbqkXgT5uDY6URArch4RwVTdBppNpMnECt165gAmy1vNl8k9vqlGPZVi6BgDo0U3qPopuiedhMBSljByYq%2Bkq%2BC5ZGgYVLD7&ctx=email-application&lid=pubres-overviewheader | View
 resume ] 
This link may be viewed without logging in to Indeed. 

	Message 
	
	No message was submitted with this application. 

	
	
[ mailto:[email-masked]?subject=Application%20for%20NATIVE%20ARABIC%20EXPERT%20%E2%80%93%20INTERNATIONAL%20BPO%20with%20LiveSalesman&body=Hi%20Shahnawaz%20%2C | Reply
 now ] 
[ https://employers.indeed.com/l/c?refUid=1dln2gbub3a8s800&token=candidates%2Fview%3Fid%3D3ced2fa7b13b&ctx=email-application&lid=manage-on-indeed | View Candidate ] - [ https://employers.indeed.com/l/c/candidates/sentiment?refUid=1dln2gbub3a8s800&id=AAAAARBhPcf0p%2F4kVGBSF203jqXOzRx7pgCcLJCBaOQSl1%2B3sT5xilghu3Hx4z92dN3o8XoEOLAws2GUQcOFhQwHPYF8EYZ36RdJbKE5lelEiPD6GMRA3YhV3R%2BzcVIcRJz3nmQ4fKOJdmK8%2BBRl9ZKshSetyiMIZ2gso2qt6UsAEydJ4rU%3D&token=https%3A%2F%2Femployers.indeed.com%2Fl%2Fc%2Fcandidates%2Fsentiment%3FrefUid%3D1dln2gbub3a8s800%26id%3DAAAAARBhPcf0p%252F4kVGBSF203jqXOzRx7pgCcLJCBaOQSl1%252B3sT5xilghu3Hx4z92dN3o8XoEOLAws2GUQcOFhQwHPYF8EYZ36RdJbKE5lelEiPD6GMRA3YhV3R%252BzcVIcRJz3nmQ4fKOJdmK8%252BBRl9ZKshSetyiMIZ2gso2qt6UsAEydJ4rU%253D%26token%3Dhttps%253A%252F%252Femployers.indeed.com%252Fl%252Fc%252Fcandidates%252Fsentiment%253FrefUid%253D1dln2gbub3a8s800%2526id%253DAAAAAVGabtNk4seTQhhLoQE0vFzkTQKnFbm2Hw0AZS17qBmfQ%25252B5mt0QYGZJQrwDHpHAOXE5MWZkXiuwaP9%25252FUU%25252Fz6uigwcdimL0hYP%25252BKtqoxbs5Db5r7F0vEaRU0emV8xZQ%25252FjBFAnkbQUoxljpheNfhr4i1xGJKEwmo9rw34On3eIdLo%25253D%2526token%253Dhttps%25253A%25252F%25252Femployers.indeed.com%25252Fl%25252Fc%25252Fcandidates%25252Fsentiment%25253FrefUid%25253D1dln2gbub3a8s800%252526id%25253DAAAAAV0LaU6ptGCuhkDXwxdq0GNhBzUHOMsIJAdZrbVbmzJgaKWcWNAafnJxeoVahUqXf3ahjR%2525252FxhLJkTEokGHeg4Bt2V8WCybyYFfCYqOgJOYWqQ9z78RUit1Z4YphZDlIqOvowR8hPMe3hqi6sebvgw9Zc1kViT%2525252Fu5QScQ074RSAmJbg0%2525253D | Reject
 candidate ] 
	
		You can also respond to this candidate by replying directly to this email. 

	
	Interested in this candidate? 

	

Act fast. Candidates are most responsive within 3 days of their application 

	
[ mailto:[email-masked]?subject=Application%20for%20NATIVE%20ARABIC%20EXPERT%20%E2%80%93%20INTERNATIONAL%20BPO%20with%20LiveSalesman&body=Hi%20Shahnawaz%20%2C | Reply
 now ] 

[ https://employers.indeed.com/m#candidates/view?id=3ced2fa7b13b&action=interview&ikw=interviewlink&source=application-email-schedule | Set
 up Interview ] 

[ https://employers.indeed.com/l/c?refUid=1dln2gbub3a8s800&token=candidates%2Fview%3Fid%3D3ced2fa7b13b&ctx=email-application&lid=manage-on-indeed | View
 Candidate ] - [ https://employers.indeed.com/l/c/candidates/sentiment?refUid=1dln2gbub3a8s800&id=AAAAARBhPcf0p%2F4kVGBSF203jqXOzRx7pgCcLJCBaOQSl1%2B3sT5xilghu3Hx4z92dN3o8XoEOLAws2GUQcOFhQwHPYF8EYZ36RdJbKE5lelEiPD6GMRA3YhV3R%2BzcVIcRJz3nmQ4fKOJdmK8%2BBRl9ZKshSetyiMIZ2gso2qt6UsAEydJ4rU%3D&token=https%3A%2F%2Femployers.indeed.com%2Fl%2Fc%2Fcandidates%2Fsentiment%3FrefUid%3D1dln2gbub3a8s800%26id%3DAAAAARBhPcf0p%252F4kVGBSF203jqXOzRx7pgCcLJCBaOQSl1%252B3sT5xilghu3Hx4z92dN3o8XoEOLAws2GUQcOFhQwHPYF8EYZ36RdJbKE5lelEiPD6GMRA3YhV3R%252BzcVIcRJz3nmQ4fKOJdmK8%252BBRl9ZKshSetyiMIZ2gso2qt6UsAEydJ4rU%253D%26token%3Dhttps%253A%252F%252Femployers.indeed.com%252Fl%252Fc%252Fcandidates%252Fsentiment%253FrefUid%253D1dln2gbub3a8s800%2526id%253DAAAAAVGabtNk4seTQhhLoQE0vFzkTQKnFbm2Hw0AZS17qBmfQ%25252B5mt0QYGZJQrwDHpHAOXE5MWZkXiuwaP9%25252FUU%25252Fz6uigwcdimL0hYP%25252BKtqoxbs5Db5r7F0vEaRU0emV8xZQ%25252FjBFAnkbQUoxljpheNfhr4i1xGJKEwmo9rw34On3eIdLo%25253D%2526token%253Dhttps%25253A%25252F%25252Femployers.indeed.com%25252Fl%25252Fc%25252Fcandidates%25252Fsentiment%25253FrefUid%25253D1dln2gbub3a8s800%252526id%25253DAAAAAV0LaU6ptGCuhkDXwxdq0GNhBzUHOMsIJAdZrbVbmzJgaKWcWNAafnJxeoVahUqXf3ahjR%2525252FxhLJkTEokGHeg4Bt2V8WCybyYFfCYqOgJOYWqQ9z78RUit1Z4YphZDlIqOvowR8hPMe3hqi6sebvgw9Zc1kViT%2525252Fu5QScQ074RSAmJbg0%2525253D | Reject
 candidate ] 

		You can also respond to this candidate by replying directly to this email. 
	Send a Quick Reply 
	You will have a chance to edit your message before sending. 

	
[ mailto:[email-masked]?subject=Response%20to%20your%20application%20for%20NATIVE%20ARABIC%20EXPERT%20%E2%80%93%20INTERNATIONAL%20BPO%20role%20-%20Noida%2C%20Uttar%20Pradesh&body=Hi%2C%0D%0AAre%20you%20still%20interested%20in%20this%20position%3A%20http%3A%2F%2Fwww.indeed.co.in%2Fjob%2Fnative-arabic-expert-international-bpo-cab50933febbee2a%3F%0D%0AI%20reviewed%20your%20application%20and%20would%20like%20to%20discuss%20next%20steps.%0D%0AThank%20you. | 

Still interested?

 ] 

	
[ mailto:[email-masked]?subject=Response%20to%20your%20application%20for%20NATIVE%20ARABIC%20EXPERT%20%E2%80%93%20INTERNATIONAL%20BPO%20role%20-%20Noida%2C%20Uttar%20Pradesh&body=Hi%2C%0D%0ADoes%20the%20commute%20work%20for%20you%20for%20this%20position%3A%20http%3A%2F%2Fwww.indeed.co.in%2Fjob%2Fnative-arabic-expert-international-bpo-cab50933febbee2a%3F%0D%0AThank%20you. | 

Does the commute work for you?

 ] 

	
[ mailto:[email-masked]?subject=Response%20to%20your%20application%20for%20NATIVE%20ARABIC%20EXPERT%20%E2%80%93%20INTERNATIONAL%20BPO%20role%20-%20Noida%2C%20Uttar%20Pradesh&body=Hi%2C%0D%0AI%20reviewed%20your%20application%20for%20this%20position%20%28http%3A%2F%2Fwww.indeed.co.in%2Fjob%2Fnative-arabic-expert-international-bpo-cab50933febbee2a%29%20and%20would%20love%20to%20talk%20to%20you.%20%20When%20is%20a%20good%20time%20to%20call%20you%3F%0D%0AThank%20you. | 

I'd love to chat, when can I call you?

 ] 

	
	
	Reach more quality candidates 
	Sponsored jobs get up to 5X more clicks than free job posts.* 
	
[ https://employers.indeed.com/p#sponsor?id=fd4cec30e1fc&linksource=apply_email | Sponsor
 this job ] 

	*Indeed data (worldwide) 
	
	Documents 

[ https://employers.indeed.com/c/candidates/resume?refUid=1dln2gbub3a8s800&id=AAAAAaTBEouroS813ETWkhAX2bRU7r9w7KKvWRQO6u8vjCeZsemDvbqkXgT5uDY6URArch4RwVTdBppNpMnECt165gAmy1vNl8k9vqlGPZVi6BgDo0U3qPopuiedhMBSljByYq%2Bkq%2BC5ZGgYVLD7&ctx=email-application&lid=pubres-documentcard | View
 resume ] 
	This link is shareable and can be viewed without logging in to Indeed 
Need to receive resumes as email attachments? [ https://ads.indeed.com/account/email-preferences | Adjust how you receive candidate resumes ] 

	ⓒ 2019 Indeed India Operations (Pte.) Ltd., Ground Floor, Block C, Divyasree Omega, Hitech City Road, Kondapur, Hyderabad TG 500084 India 
	
	[ http://www.indeed.com/legal?isid=application-email&hl=en&co=IN#privacy | Privacy Policy ] | [ http://www.indeed.com/legal?isid=application-email&hl=en&co=IN#tos | Terms ] | [ http://www.indeed.com/legal?isid=application-email&hl=en&co=IN#cookies | Cookie
 Policy ] 
Suspect spam or fraud? [ https://m.indeedemail.com/report-email?info=zrknoyJoAsKaI4_ZcJL7PleL-UutKdBKLArCoQTG3ei7auxf3XWcCD4IbEEZdLZXMHZPb3pIKP7c1gexN0SERxXfxstuQfncnKKI1bPigGwGerBiaYYGJG9IzhBl_HcjI7Mnhy_NpMSCTsaqSxpslrZ0NnHgO837gfkYQKquDO6UNmxYGtcuotOl | Report
 this message to Indeed ] [ https://m.indeedemail.com/report-email-hidden?info=zrknoyJoAsKaI4_ZcJL7PleL-UutKdBKLArCoQTG3ei7auxf3XWcCD4IbEEZdLZXMHZPb3pIKP7c1gexN0SERxXfxstuQfncnKKI1bPigGwGerBiaYYGJG9IzhBl_HcjI7Mnhy_NpMSCTsaqSxpslrZ0NnHgO837gfkYQKquDO6UNmxYGtcuotOl ] 
By replying or using an [ http://indeedemail.com/ | indeedemail.com ] email address, you agree that this email will be processed and analyzed according to the Indeed [ https://www.indeed.com/legal?hl=en&co=US#cookies | Cookie Policy ] , [ https://www.indeed.com/legal?hl=en&co=US#privacy | Privacy Policy ] , and [ https://www.indeed.com/legal?hl=en&co=US#tos | Terms of Service ] . 

BQ_END